discography:
- catalog: ZMXX-00033
  date: '2016-11-04'
  link: album/62707
  reprint: false
  roles:
  - Performer
  titles:
    en: RED / GOUACHE
    ja: RED / GOUACHE
    ja-latn: RED / GOUACHE
  type: anime
- catalog: ANZX-14006
  date: '2018-03-14'
  link: album/73855
  reprint: false
  roles:
  - Performer
  titles:
    en: KAGEROU DAZE -in a day's- Music Collection
    ja: カゲロウデイズ -in a day's- Music Collection
    ja-latn: KAGEROU DAZE -in a day's- Music Collection
  type: bonus
featured_on: []
info:
  Credited works: 2 albums in database
  Credits: 2 performer
  Formed: Nov, 2016
  Members: &id001
  - link: artist/20641
    names:
      en: Fumihiro Ibuki
      ja: 伊吹文裕
  - link: artist/16780
    names:
      en: Hideyuki Gushimiyagi
      ja: グシミヤギヒデユキ
  - link: artist/12655
    names:
      en: Jin
      ja: じん
  - link: artist/15487
    names:
      en: MARiA
      ja: メイリア
  - link: artist/14707
    names:
      en: Mashiro Shirakami
      ja: 白神真志朗
link: artist/24675
members: *id001
meta:
  added_date: 2016-11-03T04:52
  edited_date: 2016-11-03T04:59
  fetched_date: 2025-11-16T18:46
  ttl: 86400
  visitors: 1872
name: GOUACHE
notes: 'MARiA (Vo)

  Jin (Gt & Vo)

  Hideyuki Gushimiyagi (Gt & Vo)

  Mashiro Shirakami (Bs & Vo)

  Fumihiro Ibuki (Dr & Cho)'
picture_full: https://media.vgm.io/artists/57/24675/24675-1478177911.png
picture_small: https://thumb-media.vgm.io/artists/57/24675/24675-1478177911.png
twitter_names:
- GOUACHE_JP
type: Unit
vgmdb_link: https://vgmdb.net/artist/24675?perpage=99999
websites: {}
